# CocoaTweet: CocoaTweet::Exception::UnsupportedMediaTypeException Class Reference

CocoaTweet::Exception::UnsupportedMediaTypeException Class Referencefinal

`#include <unsupportedMediaTypeException.h>`

Inheritance diagram for CocoaTweet::Exception::UnsupportedMediaTypeException:
[legend]
Collaboration diagram for CocoaTweet::Exception::UnsupportedMediaTypeException:
[legend]

The documentation for this class was generated from the following file:

- src/cocoatweet/exception/unsupportedMediaTypeException.h